RubyGems Navigation menu

fog-libvirt 0.8.0

This library can be used as a module for 'fog' or as standalone libvirt provider.

Versões:

  1. 0.8.0 - January 09, 2021 (32 KB)
  2. 0.7.0 - October 28, 2019 (31,5 KB)
  3. 0.6.0 - January 31, 2019 (30,5 KB)
  4. 0.5.0 - March 27, 2018 (30,5 KB)
  5. 0.4.2 - November 13, 2017 (28,5 KB)
Mostrar todas as versões (14)

Runtime Dependencies (5):

  • fog-core >= 1.27.4
  • fog-json >= 0
  • fog-xml ~> 0.1.1
  • json >= 0
  • ruby-libvirt >= 0.7.0
  • Development Dependencies (10):

    Donos:

    Pushed by:

    Autores:

    • geemus (Wesley Beary)

    SHA 256 checksum:

    39581a7c488bea0eda57e71d06c4168290ce38348f8bc13b41f771da398cc2e8

    Total de downloads 1.155.879

    Desta versão 68.702

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.0.0

    Links: